
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d327 le.ep.mc.d327/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d327 - <span class="tkc-version">le.ep.mc.d327/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, do not throw away your confidence which has a great reward. Indeed, you need endurance in order to receive the promise after having done the will of God: In a very little while, he who comes will come and will not wait. But the righteous will live by faith. If he shrinks back, my soul has no pleasure in him. But we are not of those who shrink back to destruction, but of those who believe and so are saved. Now faith is the personal foundation of things hoped for, certainty about things that cannot be seen. By this, people of old obtained approval. By faith, we understand that the universe was formed by the word of God, so that what is visible was made from what is invisible. By faith, Abel offered to God a sacrifice more excellent than Cain’s, and through this a testimony was given to him that he was righteous. God testified about his gifts, and although Abel is now dead, he still speaks. By faith, Enoch was taken away in order not to see death: he was not found because God had translated him. He too had received a testimony that before his translation, he had been well-pleasing to God. Without faith it is impossible to please God, for whoever comes to God must believe that he exists and that he rewards those who seek him. By faith, Noah, being warned about things not yet seen, was moved with godly fear. He prepared a ship to save his household and by this means he condemned the world and became heir of the righteousness which is according to faith.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, do not throw away your confidence, which has a great reward. For you have need of endurance, so that you may do the will of God and receive what is promised. &#34;For yet a little while, and the coming one shall come and shall not tarry; but my righteous one shall live by faith, and if he shrinks back, my soul has no pleasure in him.&#34; But we are not of those who shrink back and are destroyed, but of those who have faith and keep their souls. Now faith is the assurance of things hoped for, the conviction of things not seen. For by it the men of old received divine approval. By faith we understand that the world was created by the word of God, so that what is seen was made out of things which do not appear. By faith Abel offered to God a more acceptable sacrifice than Cain, through which he received approval as righteous, God bearing witness by accepting his gifts; he died, but through his faith he is still speaking. By faith Enoch was taken up so that he should not see death; and he was not found, because God had taken him. Now before he was taken he was attested as having pleased God. And without faith it is impossible to please him. For whoever would draw near to God must believe that he exists and that he rewards those who seek him. By faith Noah, being warned by God concerning events as yet unseen, took heed and constructed an ark for the saving of his household; by this he condemned the world and became an heir of the righteousness which comes by faith.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Por eso no pierdan ahora su resolución, que tendrá una recompensa grande. Es necesario que sean constantes en hacer la voluntad de Dios, para que consigan su promesa. Acuérdense: dentro de poco, muy poquito tiempo, el que ha de venir llegará; no tardará. Mi justo, si cree, vivirá; pero si desconfía, ya no lo miraré con amor. Nosotros no somos de los que se retiran y pierden, sino que somos hombres de fe que salvan sus almas. La fe es como aferrarse a lo que se espera, es la certeza de cosas que no se pueden ver. Esto mismo es lo que recordamos en nuestros antepasados. Por la fe creemos que las etapas de la creación fueron dispuestas por la palabra de Dios y entendemos que el mundo visible tiene su origen en lo que no se palpa. Por la fe de Abel, su sacrificio fue mejor que el de su hermano Caín. Por eso fue considerado justo, como Dios lo dio a entender aprobando sus ofrendas. Y aun después de muerto, por su fe sigue clamando. Por su fe también Henoc fue trasladado al cielo en vez de morir, y los hombres no volvieron a verlo, porque Dios se lo había llevado. Antes de que fuera arrebatado al cielo, se nos dice que había agradado a Dios; pero sin la fe es imposible agradarle, pues nadie se acerca a Dios si antes no cree que existe y que recompensa a los que lo buscan. Por la fe Noé escuchó el anuncio de acontecimientos que no se podían anticipar; y construyó el arca en que iba a salvarse con su familia. La fe de Noé condenaba a sus contemporáneos, y por ella alcanzó la verdadera rectitud, fruto de la fe.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, msipoteze uhodari wenu, mana utawapatieni tuzo kubwa. Mnahitaji kuwa na uvumilivu ili muweze kutimiza matakwa ya Mungu na kupokea kile alichoahidi. Maana kama yasemavyo Maandiko: &#34;Bado kidogo tu, na yule anayekuja, atakuja, wala hatakawia. Lakini mtu wangu aliye mwadilifu ataamini na kuishi; walakini akirudi nyuma, mimi sitapendezwa naye.&#34; Basi, sisi hatumo miongoni mwa wale wanaorudi nyuma na kupotea, ila sisi tumo na wale wanaoamini na kuokolewa. Kuwa na imani ni kuwa na hakika ya mambo tunayotumainia; kusadiki kabisa mambo tusiyoyaona. Maana wazee wa kale walipata kibali cha Mungu kwa sababu ya imani yao. Kwa imani sisi tunafahamu kwamba ulimwengu uliumbwa kwa neno la Mungu; vitu vinavyoonekana kutoka vitu visivyoonekana. Kwa imani Abeli alimtolea Mungu dhabihu iliyokuwa bora kuliko ile ya Kaini. Kwa imani yake alikubaliwa na Mungu kuwa mwadilifu; Mungu mwenyewe alizikubali sadaka zake. Kwa imani yake ingawa alikufa, bado ananena. Kwa imani Henoki alichukuliwa na Mungu, asipate kufa. Hakuonekana tena kwa sababu Mungu alikuwa amemchukua. Maandiko yasema kwamba kabla ya kuchukuliwa kwake, yeye alikuwa amempendeza Mungu. Basi, pasipo imani haiwezekani kumpendeza Mungu. Kwa maana kila mtu anayemwendea Mungu ni lazima aamini kwamba Mungu yuko, na kwamba huwatuza wale wanaomtafuta. Kwa imani Noa alionywa na Mungu juu ya mambo ya baadaye ambayo hayakuwa yameonekana bado. Alimtii Mungu, akajenga ile safina ambamo aliokolewa yeye pamoja na jamaa yake. Kutokana na hayo ulimwengu ulihukumiwa, naye Noa akapokea uadilifu unaotokana na imani.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, μὴ ἀποβάλητε τὴν παῤῥησίαν ὑμῶν, ἥτις ἔχει μισθαποδοσίαν μεγάλην. Ὑπομονῆς γὰρ ἔχετε χρείαν, ἵνα τὸ θέλημα τοῦ Θεοῦ ποιήσαντες κομίσησθε τὴν ἐπαγγελίαν. Ἔτι γὰρ μικρὸν ὅσον, ὁ ἐρχόμενος ἥξει καὶ οὐ χρονιεῖ. Ὁ δὲ δίκαιος ἐκ πίστεως ζήσεται· καὶ ἐὰν ὑποστείληται, οὐκ εὐδοκεῖ ἡ ψυχή μου ἐν αὐτῷ· ἡμεῖς δὲ οὐκ ἐσμὲν ὑποστολῆς εἰς ἀπώλειαν, ἀλλὰ πίστεως εἰς περιποίησιν ψυχῆς. ῎Εστιν δὲ πίστις ἐλπιζομένων ὑπόστασις, πραγμάτων ἔλεγχος οὐ βλεπομένων. Ἐν ταύτῃ γὰρ ἐμαρτυρήθησαν οἱ πρεσβύτεροι. Πίστει νοοῦμεν κατηρτίσθαι τοὺς αἰῶνας ῥήματι Θεοῦ, εἰς τὸ μὴ ἐκ φαινομένων τὸ βλεπόμενον γεγονέναι. Πίστει πλείονα θυσίαν Ἅβελ παρὰ Κάϊν προσήνεγκε τῷ Θεῷ, διʼ ἧς ἐμαρτυρήθη εἶναι δίκαιος, μαρτυροῦντος ἐπὶ τοῖς δώροις αὐτοῦ τοῦ Θεοῦ, καὶ διʼ αὐτῆς ἀποθανὼν ἔτι λαλεῖται. Πίστει Ἑνὼχ μετετέθη τοῦ μὴ ἰδεῖν θάνατον, καὶ οὐχ ηὑρίσκετο διότι μετέθηκεν αὐτὸν ὁ Θεός· πρὸ γὰρ τῆς μεταθέσεως μεμαρτύρηται εὐαρεστηκέναι τῷ Θεῷ, χωρὶς δὲ πίστεως ἀδύνατον εὐαρεστῆσαι, πιστεῦσαι γὰρ δεῖ τὸν προσερχόμενον τῷ Θεῷ ὅτι ἔστιν καὶ τοῖς ἐκζητοῦσιν αὐτὸν μισθαποδότης γίνεται. Πίστει χρηματισθεὶς Νῶε περὶ τῶν μηδέπω βλεπομένων εὐλαβηθεὶς κατεσκεύασεν κιβωτὸν εἰς σωτηρίαν τοῦ οἴκου αὐτοῦ, διʼ ἧς κατέκρινεν τὸν κόσμον, καὶ τῆς κατὰ πίστιν δικαιοσύνης ἐγένετο κληρονόμος.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
